using System;

namespace OpenAuth.Repository.Domain
{
	/// <summary>
	/// 用户ID
	/// </summary>
	public static class UserExt
	{
	    public static void  CheckPassword(this SysUser user, string password)
	    {
	        if (user.Password != password)
	        {
	            throw  new Exception("密码错误");
	        }
	    }

	}
} 